<component name="libraryTable">
  <library name="com.android.support:support-v4-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/1773674cf3995e8042b240a55d2c67e5fb6f7a26/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/1773674cf3995e8042b240a55d2c67e5fb6f7a26/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>